@media only screen and (max-width: 1260px) {
	.vc_grid-item-zone-c-right .vc_gitem-zone-c 		{ width: 50% !important;}
	.vc_grid-item-zone-c-right .vc_gitem-animated-block { width: 50% !important;}
}

@media only screen and (max-width: 1200px) {
	.right-border 										{ border-right:0; padding-right:0px;}
	.call-out 											{ background:none !important;  }
	.call-out .text-box 								{ background-image: url(/wp-content/uploads/2019/03/solutions-bg.jpg);    padding: 50px;}
	.solutions-chart 									{ max-width: 2000px; margin: 0 !important;}
	.wpb_text_column.wpb_content_element.text-box 		{ padding: 40px;}
}


@media only screen and (max-width: 1024px) {

.add-border 										{   border-right: 0; border-bottom: 1px solid #F2F2F2;      padding: 0 20px 0 0;}
}

@media only screen and (max-width: 1000px) {
	.vc_row.vc_column-gap-35 > .vc_column_container 	{ padding: 0 17.5px;}
	.add-bottom-margin									{ margin:0 0 0px 0}	
	.divider 											{ padding:0 !important;}
	.footer-content										{ position: relative; left: 0; right:0; text-align:center}
	.footer-menu										{ position: relative; left: 0; right:0; text-align:center; display:block}
	.sm-menu											{ position: relative;left: 0; right: 0; text-align: center; display: block; margin: 0 auto 30px auto; top: 0; width: max-content;}
	.duns 												{ position: relative; left: 0; right:0; text-align:center; display:block; top: auto;}
	#footer p											{ text-align:center;}
	.footer-menu li 									{ text-align:center}
	#footer .wpb_single_image.vc_align_left 			{ text-align: center;}
	ul#menu-main { display: block;}
	ul#menu-main li {  margin:  0  }
}

@media only screen and (max-width:980px) {
	.product-menu		 								{ visibility:hidden; display:none}
	.header 											{ position:fixed !important}
	.vc-gitem-zone-height-mode-auto-4-3 				{ height: 225px; padding:20px}
	
	}
@media only screen and (max-width: 800px) {
	h1{ font-size: 35px !important; line-height: 45px !important; }
	.wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button { margin-bottom: 20px;}
	.top-left,	.top-right, .bottom-right 				{ margin: 0 !important;}
	#content 											{ margin-top: 124px;}
	.vc_grid-item-zone-c-right .vc_gitem-zone-c 		{ width: 100% !important; padding:0;}
	.vc_grid-item-zone-c-right .vc_gitem-animated-block { padding:0 !important; width: 100% !important;}
	.wpb_single_image.wpb_content_element.vc_align_left { text-align: center;}
	.bucket 											{ text-align: center;}
	
}



